<header class="row">
  <div class="col-md-offset-2 col-sm-offset-1 col-xs-offset-1">
    <h1><%= @project.name %></h1><br />
    <h5 id='time_remaining'><%= @project.time_remaining %></h5>
    <h5 id='starting_time'><%= @project.starting_date %></h5>
  </div>
</header>
<hr>

<%= render partial: 'shared/notices' %>

<article class="row">
  <div class="col-md-3 col-sm-6 col-xs-12">
    <%= link_to project_tasks_path(@project), class: 'btn btn-default', id: 'project_tasks' do %>
      <%= image_tag 'tasks.png', class: 'img-responsive' %>
      <h4><%= t('project.tasks') %></h4>
    <% end %>
  </div>

  <% if current_user == @project.owner %>
    <div class="col-md-3 col-sm-6 col-xs-12">
      <%= link_to project_contributors_path(@project), class: 'btn btn-default', id: 'project_contributors' do %>
        <%= image_tag 'contributors.png', class: 'img-responsive' %>
        <h4><%= t('project.contributors') %></h4>
      <% end %>
    </div>
  <% end %>
</article>
